# SPDX-FileCopyrightText: 2024 Bundesministerium des Innern und für Heimat, PG ZenDiS "Projektgruppe für Aufbau ZenDiS"
# SPDX-License-Identifier: Apache-2.0

version = 1

[[annotations]]
path = "data/images_f/*"
SPDX-FileCopyrightText = "2023 thispersondoesnotexist.com - AI art does not have copyright protection at the moment"
SPDX-License-Identifier = "CC0-1.0"

[[annotations]]
path = "data/images_m/*"
SPDX-FileCopyrightText = "2023 thispersondoesnotexist.com - AI art does not have copyright protection at the moment"
SPDX-License-Identifier = "CC0-1.0"

[[annotations]]
path = "template.ods"
SPDX-FileCopyrightText = "2024 Zentrum für Digitale Souveränität der Öffentlichen Verwaltung (ZenDiS) GmbH"
SPDX-License-Identifier = "Apache-2.0"

[[annotations]]
path = "cspell.json"
SPDX-FileCopyrightText = "2024 Zentrum für Digitale Souveränität der Öffentlichen Verwaltung (ZenDiS) GmbH"
SPDX-License-Identifier = "Apache-2.0"
